@charset "utf-8";

/*------------------------------------------------
メイン
------------------------------------------------*/

section ul {
}
section ul li {
	border-bottom: 1px dotted #ccc;
	margin-bottom: 12px;
    padding:0 0 12px 20px;
	background:url(/sitemap/images/icon_arrow01.png) no-repeat left 0.3em;
}
section ul li a {
	color:#333;
}

section dl {
	border-bottom: 1px dotted #ccc;
	display:table;
	width:100%;
	margin-bottom:15px;
	padding-bottom:15px;
}
section dt {
	display:table-cell;
	width:260px;
	background: url(/images/common/bg_title03.gif) no-repeat left 0.5em;
    padding:0 20px;
	font-weight:bold;
}
section dt a {
	color:#333;
}

section dd {
	display:table-cell;
	/*vertical-align:middle;*/
}
section dd li {
	border-bottom: none;
	margin-bottom: 0;
    padding:0 0 0 15px;
	background:url(/sitemap/images/icon_arrow02.png) no-repeat left 0.5em;
}

